﻿

/*#HeaderTop {
    position: fixed;
    z-index: 101;
}

    #HeaderTop.scrolled2 {
        position: sticky;
    }

    #HeaderTop .Left {
        background: transparent;
    }

        #HeaderTop .Left .Triangle {
            display: none;
        }

    #HeaderTop .Right {
        background: transparent;
    }

        #HeaderTop .Right .Triangle {
            display: none;
        }

        #HeaderTop .Right .Stick {
            display: none;
        }

header {
    position: fixed;
    padding-top: 48px;
}

    header.scrolled {
        padding-top: 0px;
    }

    header.scrolled2 {
        position: sticky;
        padding-top: 0px;
    }

    header .Logo .NormalLogo {
        display: none;
    }

    header .MenuButton h5 {
        color: #fff;
    }

    header .MenuButton .Icon .top {
        background-color: #fff;
    }

    header .MenuButton .Icon .middle {
        background-color: #fff;
    }

    header .MenuButton .Icon .down {
        background-color: #fff;
    }


@media only screen and (max-width: 780px) {

    #HeaderTop {
       display:none;
    }
       

    header {
        position: fixed;
        padding-top: 18px;
    }

        header.scrolled {
            padding-top:18px;
        }

      
}*/



/* ======================= MAIN SLIDER VIDEO =================== */

    #MainSliderVideo .Video-Content {
        position: absolute;
        top: 32%;
        left: 60%;
        text-align: right;
    }


        #MainSliderVideo .Video-Content h3 {
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            font-size: 2.5em;
            color: #fff;
            letter-spacing: 2px;
            font-style: italic;
            margin-bottom: 0px;
        }


        #MainSliderVideo .Video-Content h1 {
            position: relative;
            font-family: 'Montserrat', sans-serif;
            font-weight: 800;
            font-size: 4.3em;
            color: #fff;
            letter-spacing: 2px;
            margin-bottom: 0px;
            z-index: 9;
            margin-top: -2%;
        }

        #MainSliderVideo .Video-Content h2 {
            position: relative;
            font-family: 'Sacramento', cursive;
            font-weight: 600;
            font-size: 3.3em;
            color: #f5a706;
            letter-spacing: 2.5px;
            margin-top: -2%;
            z-index: 5;
        }



        #MainSliderVideo .Video-Content a {
            font-family: 'Montserrat', sans-serif;
            font-weight: 600;
            font-size: 1.4em;
            color: #fff;
            border: 1px solid #fff;
            text-decoration: none;
            padding: 10px 25px;
            text-align: right;
        }


#MainSliderVideo video.VideoTwo {
    display: none;
}


@media only screen and (max-width: 1460px) {

    #MainSliderVideo .Video-Content {
        position: absolute;
        top: 32%;
        left: 68%;
        text-align: right;
    }

    #MainSliderVideo .Video-Content h1 {
        font-size: 3.6em;
    }

}

@media only screen and (max-width: 1375px) {

    #MainSliderVideo .Video-Content {
        top: 32%;
        left: 68%;
        text-align: right;
    }

        #MainSliderVideo .Video-Content h1 {
            font-size: 3.3em;
        }
}

@media only screen and (max-width: 1200px) {

    #MainSliderVideo .Video-Content {
        top: 32%;
        left: 65%;
        text-align: right;
    }

        #MainSliderVideo .Video-Content h1 {
            font-size: 3.1em;
        }
}

    @media only screen and (max-width: 780px) {

        #MainSliderVideo video.VideoOne {
            display: none;
        }

        #MainSliderVideo video.VideoTwo {
            display: block;
        }

        #MainSliderVideo .Video-Content {
            position: absolute;
            top: 40%;
            left: 16%;
            text-align: center;
        }


            #MainSliderVideo .Video-Content h3 {
                font-family: 'Montserrat', sans-serif;
                font-weight: 400;
                font-size: 2em;
                color: #fff;
                letter-spacing: 2px;
                font-style: italic;
                margin-bottom: 0px;
            }


            #MainSliderVideo .Video-Content h1 {
                font-size: 2.4em;
                color: #fff;
                letter-spacing: 2px;
                margin-bottom: 0px;
                z-index: 9;
                margin-top: -1%;
            }

            #MainSliderVideo .Video-Content h2 {
                font-size: 1.8em;
                letter-spacing: 2px;
                margin-top: -2%;
                padding-bottom: 6%;
                z-index: 5;
            }



            #MainSliderVideo .Video-Content a {
                font-size: 1.1em;
                padding: 8px 18px;
            }
    }
